source.. = src/main/java/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               OSGI-INF/,\
               OSGI-INF/l10n/,\
               OSGI-INF/l10n/bundle.properties,\
               OSGI-INF/l10n/I18nPreference.properties,\
               povclipse2-log4j.properties,\
               src/main/resources/
